
Grupo 1 2018 - Feature #316

Bug # 312 (New): Pruebas

Prueba 3

09/06/2018 09:09 AM - Scarlett Oswald

Status: New Start date: 10/11/2018

Priority: Normal Due date: 10/18/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:26 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 10/16/2018 08:16 AM - Scarlett Oswald

- % Done changed from 0 to 70

#3 - 10/25/2018 02:58 PM - Scarlett Oswald

- % Done changed from 70 to 100
